# FlaskR-Vue - a microblog engine
---
A microblog loosely based on 'flaskr' application presented in [official Flask documentation](https://flask.palletsprojects.com/en/2.0.x/tutorial/).
Implemented via Flask REST API & Vue.js 3 frontend. 

## Table of contents
* [App overview](#app-overview)
* [Tech stack](#tech-stack)
* [Setup and usage](#setup-usage)

## App overview
Test

## Tech stack
Test

## Setup and usage
Test

